body {
	margin: 0px 0px 20px 0px;
		background-color: #ffffff;
	
        	
        
	}

a {
	text-decoration: underline;
	
	
	}

a:link {
	color: #FF3333;
	}

a:visited {
	color: #FF3333;
	}

a:active {
	color: #FF3333;
	}

a:hover {
	color: #000000;
	}


#container {
	line-height: 140%;
		margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 700px;
	
	background-color: #FFFFFF;
background-image: url(images/side.gif);
background-repeat:repeat-y;
	border: 2px solid #FF3333;
	}

#banner {
	
background: #ffffff url("images/banner.jpg") no-repeat;
	background-color: #ffffff;
		height: 120px;
margin:0;
padding:0;
	}



#banner a {
	color: #FFFFFF;
	text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
	
	
	
	}

#banner h2 {
	font-size: small;
	}

#center {
		float: left;
	width: 310px;
	
	
	overflow: hidden;
	}
#center2 {
		float: left;
	width: 500px;
	
	
	overflow: hidden;
	}


.content {
	padding: 2px 10px 5px 10px;
	background-color: #FFFFFF;
	
	
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	}



#gamma {
		float: left;
	width: 220px;
	margin-top:5px;
	
	overflow: hidden;
border-left: 1px solid #C3C5C3;
	}

.gcontent {
	padding: 2px 0px 5px 10px;
	background-color: #FFFFFF;
	
	
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	}



#right {
		float: left;
	font-family: Verdana, Arial, sans-serif;
font-size:10pt;
	
	width: 160px;
	background-color:# FA2543;
	
	overflow: hidden;
	}

.content p {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
	line-height: 150%;
	}

.content li {
	line-height: 150%;
	}



.content h3 {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 110%;
	text-align: left;
	font-weight: bold;
	margin-top: 0.1em; 
        margin-bottom: 0.1em;
	}

.content img.imgborder {
	border: 1px solid #000; 
	}

.content p.posted {
	color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-top: 1px solid #999999;
	text-align: left;
	
	
	
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}

.sidebar {
padding:0px 10px 10px 10px;	

	}



#calendar {
  	line-height: 140%;
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	
	
  	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	text-align: center;
	font-weight: bold;
	
	text-transform: uppercase;
	
	letter-spacing: .3em;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}



.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
font-weight:bold;
	text-align: left;
	padding: 2px;
	margin: 0px;
padding:0;
color: #000000;


	}

#powered {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	line-height: 150%;
	text-align: left;
	color: #666666;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

/* Vertical Side navigation */

#menu {
	float: left;
	padding: 5px 5px 20px 0px;
font-family: Veranda, Arial, sans-serif;
font-size: 10pt;
}
#menu ul {
	padding: 0;
	margin: 0;
	
}
#menu li {
	list-style: none;
	margin: 0;
}
#menu a {
	display: block;
	text-decoration: none;
	color: #FA2544;
	padding: 0px 0px 0px 0px;
	width: 120px;
	font-weight: bold;
	background: #ffffff url("images/button.jpg") no-repeat;
text-align: center;
}
#menu a:hover {
	color: #FEED32;
	background: #FA2544;
}



#menu ul {
	border-top: 3px solid #F0F7FA;
border-left: 2px solid #E2F3FA;
border-right: 3px solid #CB0E2A;
border-bottom: 2px solid #F4AEB8;


margin-bottom: 5px;
margin-top:0px;
}

li#t-home a {
	margin-left: 0;
	background: url(images/nav-li-bg.gif) no-repeat top left;
	}


form#searchfrm {
 background-color: #E7E7E7;
 color: #000000;
 border: 1px solid #999999;
 padding: 1px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-align: center;
}

#searchfrm .buttons {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 background-color: #ffffff;
 color: #000000;
 margin:0px;
}


.footer p {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: left;
	line-height: 110%;
	}

.title h4{

color: #FF3333;
font-weight:bold;
font-size; 10pt;

}
.title{

color: #FF3333;
font-weight:bold;
font-size; 10pt;

}
.title2{

color: #ffffff;

}


.cent{
text-align:center;


}

.centfoot, centfoot p{
text-align:center;
font-size: 8pt;
font-family: Verdana, Arial, sans-serif;
line-height:1.2em;
padding: 3px 0px 3px 0px;
}

.news{
margin-bottom:7px;
padding:0px 3px 5px 3px;
background: #ffffff;
border: 1px solid #C3C5C3;
width:200px;
}

.top{

margin:0;
padding:0;
min-height:204px;
height:204px;
overflow: hidden;
float:left;

}
